<?xml version="1.0" encoding="UTF-8"?><mets xmlns="http://www.loc.gov/METS/" xmlns:utils="xalan://gov.gpo.fdsys.utils" xmlns:datetime="http://exslt.org/dates-and-times" xmlns:xalan="http://xml.apache.org/xalan" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/METS/ http://www.loc.gov/standards/mets/mets.xsd" ID="P0b002ee1c24943c8" LABEL="WINTERS v. BRYANT et al" OBJID="USCOURTS-gamd-7_21-cv-00157">
<metsHdr CREATEDATE="2026-02-04T23:59:40Z" LASTMODDATE="2026-02-04T23:59:40Z">
<agent ROLE="CREATOR" TYPE="ORGANIZATION">
<name>United States Government Publishing Office</name>
</agent>
</metsHdr>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-0">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-0" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-0']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-1">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-1" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-1']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-2">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-2" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-2']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-3">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-3" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-3']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-4">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-4" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-4']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<dmdSec ID="descriptive-metadata-mods-id-USCOURTS-gamd-7_21-cv-00157-5">
<mdRef ID="id-USCOURTS-gamd-7_21-cv-00157-5" MIMETYPE="text/xml" XPTR="/mods/relatedItem[@ID='id-USCOURTS-gamd-7_21-cv-00157-5']" LOCTYPE="URL" xlink:href="file://mods.xml" MDTYPE="MODS"/>
</dmdSec>
<amdSec>
<digiprovMD ID="provenance-metadata-premis">
<mdRef MIMETYPE="text/xml" LOCTYPE="URL" xlink:href="file://premis.xml" MDTYPE="PREMIS"/>
</digiprovMD>
</amdSec>
<fileSec><fileGrp USE="application/pdf"><file ID="FID1" MIMETYPE="application/pdf" SIZE="157951" DMDID="id-USCOURTS-gamd-7_21-cv-00157-5">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-5.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-5.pdf"/>
</file>
<file ID="FID2" MIMETYPE="application/pdf" SIZE="360960" DMDID="id-USCOURTS-gamd-7_21-cv-00157-4">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-4.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-4.pdf"/>
</file>
<file ID="FID3" MIMETYPE="application/pdf" SIZE="120640" DMDID="id-USCOURTS-gamd-7_21-cv-00157-2">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-2.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-2.pdf"/>
</file>
<file ID="FID4" MIMETYPE="application/pdf" SIZE="119281" DMDID="id-USCOURTS-gamd-7_21-cv-00157-3">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-3.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-3.pdf"/>
</file>
<file ID="FID5" MIMETYPE="application/pdf" SIZE="186460" DMDID="id-USCOURTS-gamd-7_21-cv-00157-1">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-1.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-1.pdf"/>
</file>
<file ID="FID6" MIMETYPE="application/pdf" SIZE="247232" DMDID="id-USCOURTS-gamd-7_21-cv-00157-0">
<FLocat LOCTYPE="URL" xlink:href="file://pdf/USCOURTS-gamd-7_21-cv-00157-0.pdf"/>
<FLocat LOCTYPE="URL" xlink:href="https://www.govinfo.gov/content/pkg/USCOURTS-gamd-7_21-cv-00157/pdf/USCOURTS-gamd-7_21-cv-00157-0.pdf"/>
</file></fileGrp></fileSec>
<structMap>
<div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-5" ADMID="provenance-metadata-premis">
<fptr FILEID="FID1"/>
</div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-4" ADMID="provenance-metadata-premis">
<fptr FILEID="FID2"/>
</div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-2" ADMID="provenance-metadata-premis">
<fptr FILEID="FID3"/>
</div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-3" ADMID="provenance-metadata-premis">
<fptr FILEID="FID4"/>
</div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-1" ADMID="provenance-metadata-premis">
<fptr FILEID="FID5"/>
</div>
<div DMDID="id-USCOURTS-gamd-7_21-cv-00157-0" ADMID="provenance-metadata-premis">
<fptr FILEID="FID6"/>
</div>
</div>
</structMap>
</mets>
